uuid: c082a49b-2765-46b3-84af-20da38acae7d
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_liste_contenus
    - node.type.actualite
    - node.type.evenement
    - node.type.projet
    - node.type.ressource
    - node.type.theme
    - paragraphs.paragraphs_type.sous_partie_programme_contents
id: paragraph.sous_partie_programme_contents.field_liste_contenus
field_name: field_liste_contenus
entity_type: paragraph
bundle: sous_partie_programme_contents
label: 'Liste Contenus'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      actualite: actualite
      projet: projet
      ressource: ressource
      theme: theme
      evenement: evenement
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: actualite
field_type: entity_reference
